Left Stick Left: LS X-
Left Stick Down: LS Y-
Left Stick Right: LS X+
Left Stick Up: LS Y+
Right Stick Left: RS X-
Right Stick Down: RS Y-
Right Stick Right: RS X+
Right Stick Up: RS Y+
Start: Start
Select: Back
PS Button: Guide
Square: X
Cross: A
Circle: B
Triangle: Y
Left: Left
Down: Down
Right: Right
Up: Up
R1: RB
R2: RT
R3: RS
L1: LB
L2: LT
L3: LS
Left Stick Multiplier: 100
Right Stick Multiplier: 100
Left Stick Deadzone: 7849
Right Stick Deadzone: 8689
Left Trigger Threshold: 30
Right Trigger Threshold: 30
Left Pad Squircling Factor: 8000
Right Pad Squircling Factor: 8000
Color Value R: 0
Color Value G: 0
Color Value B: 0
Blink LED when battery is below 20%: true
Use LED as a battery indicator: false
LED battery indicator brightness: 50
Enable Large Vibration Motor: true
Enable Small Vibration Motor: true
Switch Vibration Motors: false
Mouse Deadzone X Axis: 60
Mouse Deadzone Y Axis: 60
Mouse Acceleration X Axis: 200
Mouse Acceleration Y Axis: 250
Left Stick Lerp Factor: 100
Right Stick Lerp Factor: 100
Analog Button Lerp Factor: 100
Trigger Lerp Factor: 100
Device Class Type: 0
Vendor ID: 1356
Product ID: 616